Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.1.0-2256-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Las herramientas de medir area y distancia estan desactivadas si la capa activa no es una capa vectorial.
Esto no acaba de tener sentido, ya que podria interesarnos medir un area o distancia sobre una imagen raster, sin tener la necesidad
de cargar y activar ninguna capa vectorial.

Associated revisions

Revision 41841 - 11/22/2014 12:29 PM - Joaquin del Cerro Murciano

refs #2479. Areas y distancias desactivado sin datos vectoriales

Revision 312 - 11/23/2014 05:19 PM - Joaquin del Cerro Murciano

refs #2479. Areas y distancias desactivado sin datos vectoriales

History

#1 - 11/17/2014 05:17 AM - Alvaro Anguix
- Target version set to 2.1.0-2259-rc3

#2 - 11/22/2014 12:27 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2256-testing
- Assignee set to Joaquin del Cerro Murciano

#3 - 11/22/2014 12:30 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/24/2014 08:33 AM - Alvaro Anguix

- Status changed from Fixed to Closed
